Soporte para el Sistema Operativo de PXI Platform Services

Visión General

Esta página muestra las versiones compatibles del controlador de hardware PXI con las familias de sistemas operativos LabVIEW Real Time, Microsoft Windows y Linux Desktop. Consulte esta información para asegurarse de instalar la versión correcta al momento de actualizar su sistema operativo o al migrar o transferir código a un nuevo sistema. El uso de versiones no compatibles puede provocar errores, la incapacidad de su sistema operativo para reconocer o detectar y luego encontrar un controlador para su dispositivo, o dispositivos faltantes (en el casi de Windows, en el Windows Device Manager) o NI Measurement & Automation Explorer (MAX).

Tome en cuenta que este artículo reemplaza el Documento de Soporte 53399AQ7: Archivado: Soporte para el Sistema Operativo de PXI Platform Services. Algunos manuales de NI pueden aún hacer referencia a este documento anterior. Si usted fue redirigido desde la URL del Documento de Soporte anterior, actualice sus marcadores apropiadamente.

Contenido

Para descargar la última versión de PXI Platform Services, visite la página de Controladores y Actualizaciones aquí

Para conocer la compatibilidad de versiones anteriores de PXI Platform Services, consulte la hoja de cálculo adjunta.

Compatibilidad de PXI y en Tiempo Real

Utilice esta tabla para comparar la compatibilidad del sistema operativo PXI y en tiempo real
Versión LabVIEW Real-Time Versión de PXI Platform Services
3.0.3 3.0.4 3.1 3.2 3.2.1 3.2.2 3.2.3 4.0 4.0.1 14.0 14.1 15.0 15.1 16.0 17.0 17.3 17.5.1 18.0 18.5
8.6.1                                      
2009                                      
2009 SP1                                      
2010                                      
2010 SP1                                      
2011                                      
2011 SP1                                      
2012                                      
2012 SP1                                      
2013                                      
2013 SP1                                      
2014                                      
2014 SP1                                      
2015                                      
2015 SP1                                      
2016                                      
2017                                      
2017 SP1                                      
2018                                      


  Versión Compatible


 

Compatibilidad de PXI y Microsoft Windows

Utilice esta tabla para comparar la compatibilidad del sistema operativo PXI y Microsoft Windows
Versión Microsoft Windows Versión de PXI Platform Services
3.0.3 3.0.4 3.1 3.2 3.2.1 3.2.2 3.2.3 4.0 4.0.1 14.0 14.1 15.0 15.1 16.0 17.0 17.3 17.5.1 18.0 18.5
2000 (32 bits)                                      
XP (32 bits)                                      
Server 2003 R2 (32 bits)                                      
Vista (32 bits)                                      
Vista (64 bits)                                      
7 (32 bits)                                      
7 (64 bits)                                      
7 SP1 (32 bits)                                      
7 SP1 (64 bits)                                      
Server 2008 R2 (64 bits)                                      
8 (32 bits)                                      
8 (64 bits)                                      
Server 2012 R2 (64 bits)                                      
8.1 (32 bits)                                      
8.1 (64 bits)                                      
10 (32 bits)                                      
10 (64 bits)                                      


  Versión Compatible

Compatibilidad de PXI y Linux Desktop

Utilice esta tabla para comparar la compatibilidad del sistema operativo PXI y Linux Desktop
Distribución de Linux Desktop Versión de PXI Platform Services
17.0 17.5 18.0 18.1
openSUSE Leap 42.1        
openSUSE Leap 42.2        
openSUSE Leap 42.3        
Red Hat Enterprise Linux Desktop + Workstation 6.x        
Red Hat Enterprise Linux Desktop + Workstation 7.x        
Scientific Linux 6.x        
CentOS 7.x        


  Versión Compatible